caption: Configure app restore on login
default: 2
desc: |-
  Controls whether and how <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> restores the last session on login.
  This policy has an effect only if the <ph name="FULL_RESTORE_ENABLED_NAME">FullRestoreEnabled</ph> policy is set to true.
example_value: 2
features:
  can_be_mandatory: true
  can_be_recommended: true
  dynamic_refresh: true
  per_profile: true
items:
- name: Always
  value: 1
  caption: Always restore the last session.
- name: AskEveryTime
  caption: Ask the user on login whether to restore the last session.
  value: 2
- name: DoNotRestore
  caption: Do not restore the last session.
  value: 3
owners:
- mbid@google.com
- imprivata-eng@google.com
schema:
  enum:
  - 1
  - 2
  - 3
  type: integer
future_on:
- chrome_os
tags: []
type: int-enum
